stages:
- name: push
  steps:
  - publishImageConfig:
      dockerfilePath: ./Dockerfile
      buildContext: .
      tag: bbowenhhuang/tve-member-ui:v1
      pushRemote: true
      registry: index.docker.io
- name: deploy
  steps:
  - applyYamlConfig:
      path: ./deployment.yaml
timeout: 60
notification: {}
